@media only screen and (max-width:1199px){
	.container {
	    max-width: 930px;
	}
	.carousel-caption{
		bottom: 0%;
		        right: 35%;
	}
    .carousel-caption h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 2px;
    }
    .topbar {
         display: block; 
    }
    .topbar-contact-info ul {
        justify-content: start;
        gap: 10px;
    }
    .topbar .maq marquee{
    	font-size: 18px;
    }
    .topbar .maq{
    	padding: 12px 0 12px 10px;
    }
    .solution-counter-item .icon-box i {
	    font-size: 40px;
	}
    .solution-counter-item .solution-counter-content h3 {
        font-size: 28px;
    }
    .solution-counter-item .icon-box {
    	margin-right: 10px;
	}
	.why-choose-box-2{
		padding: 14px 0 13px 0;
	}
	.testimonial-slider .swiper-pagination{
		margin-top: 20px;
	}
	.about-footer h3{
		font-size: 20px;
    	line-height: 30px;
	}
}

@media only screen and (max-width:991px){
    .topbar {
         display: none; 
    }
    .carousel-caption.one {
        right: 55%;
        bottom: 0%;
        left: 6%;
    }
    .carousel-caption h2{
	    font-size: 24px;
    	line-height: 34px;
    }
    .carousel-indicators {
	    bottom: -10px;
	}
	    .section-btn {
        text-align: left;
    }
    .solution-counter-item{
    	margin-bottom: 10px;
    }
    .section-title h2 {
    font-size: 32px;
}
.why-choose-box-1{
	border-radius: 0;
}
.why-choose-box-2{
	border-radius: 0;
}
    .page-header {
        padding: 20px 0;
    }
        .page-header-box h1 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width:767px){
	    .carousel-control-next, .carousel-control-prev {
        bottom: 10px;
    }
        .section-btn {
        text-align: center;
    }
    .team-image img {
    width: 100%;
}
.map iframe{
	margin-top: 20px;
}
}

@media only screen and (max-width:575px){
    .carousel-caption h2 {
        font-size: 15px;
        line-height: 22px;
    }
    .carousel-caption.one{
    	bottom: 19%;
    }
    .carousel-indicators {
        bottom: -20px;
    }
    .carousel-indicators [data-bs-target] {
	    width: 5px;
	    height: 5px;
	    margin-right: 2px;
	    margin-left: 2px;
	}
	    .section-title h2 {
        line-height: 31px;
        font-size: 21px;
        margin-bottom: 5px;
    }
    .testimonial-slider .swiper-pagination {
        margin-top: 10px;
    }
    .testimonial-slider .swiper-pagination .swiper-pagination-bullet{
    	margin: 0px 5px;
    }
        .section-row {
        margin-bottom: 10px;
    }
    .faqs-section {
    	margin-top: 10px;
    }
}